% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rmatiming.r
\name{DMA}
\alias{DMA}
\title{Computes the Double Exponential Moving Average (DMA)}
\usage{
DMA(price, n)
}
\arguments{
\item{price}{the vector of prices}

\item{n}{the length of the averaging window (a scalar)}
}
\value{
the DMA of prices (a vector)
}
\description{
This function computes the DMA of prices
}
\references{
Mulloy P. G. (1994). Smoothing Data With Faster Moving Averages, Technical Analysis of Stocks and Commodities, 12 (1), 11-19.
}
\seealso{
Other moving average functions: 
\code{\link{EMA}()},
\code{\link{HMA}()},
\code{\link{LMA}()},
\code{\link{SMA}()},
\code{\link{ZMA}()}
}
\concept{moving average functions}
