% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{EMA}
\alias{EMA}
\title{Computes the Exponential Moving Average (EMA)}
\usage{
EMA(price, n)
}
\arguments{
\item{price}{the vector of prices}

\item{n}{the length of the averaging window (a scalar.}
}
\value{
the EMA of prices (a vector)
}
\description{
This function computes the infinite EMA of prices
}
\note{
By definition, \eqn{n} is the length of the averaging window in SMA that has the same average lag time as EMA
}
\seealso{
Other moving average functions: 
\code{\link{DMA}()},
\code{\link{HMA}()},
\code{\link{LMA}()},
\code{\link{SMA}()},
\code{\link{ZMA}()}
}
\concept{moving average functions}
