% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rmatiming.r
\name{HMA}
\alias{HMA}
\title{Computes the Hull Moving Average (HMA)}
\usage{
HMA(price, n)
}
\arguments{
\item{price}{the vector of prices}

\item{n}{the length of the averaging window (a scalar)}
}
\value{
the HMA of prices (a vector)
}
\description{
This function computes the HMA of prices
}
\references{
Hull, A. (2005). How to Reduce Lag in a Moving Average, \url{http://www.alanhull.com/hull-moving-average}
}
\seealso{
Other moving average functions: 
\code{\link{DMA}()},
\code{\link{EMA}()},
\code{\link{LMA}()},
\code{\link{SMA}()},
\code{\link{ZMA}()}
}
\concept{moving average functions}
