% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rmatiming.r
\name{ZMA}
\alias{ZMA}
\title{Computes the Zero Lag Exponential Moving Average (ZMA)}
\usage{
ZMA(price, n)
}
\arguments{
\item{price}{the vector of prices}

\item{n}{the length of the averaging window (a scalar)}
}
\value{
the ZMA of prices (a vector)
}
\description{
This function computes the ZMA of prices
}
\references{
Ehlers J. F. and Way R. (2010). Zero Lag (Well, Almost), Technical Analysis of Stocks and Commodities, 28 (12), 30-35.
}
\seealso{
Other moving average functions: 
\code{\link{DMA}()},
\code{\link{EMA}()},
\code{\link{HMA}()},
\code{\link{LMA}()},
\code{\link{SMA}()}
}
\concept{moving average functions}
