% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rmatiming.r
\name{sim.results.merge}
\alias{sim.results.merge}
\title{Merges the results of simulating the returns to different trading strategies}
\usage{
sim.results.merge(x, y, ...)
}
\arguments{
\item{x}{the result of simulation of a trading strategy. Specifically, this is the
result returned by function \code{\link{sim.mom.strategy}},
\code{\link{sim.mac.strategy}}, \code{\link{sim.cdir.strategy}}, or \code{\link{sim.macd.strategy}}}

\item{y}{the result of simulation of another trading strategy. Again, this is the
result returned by function \code{\link{sim.mom.strategy}},
\code{\link{sim.mac.strategy}}, \code{\link{sim.cdir.strategy}}, or \code{\link{sim.macd.strategy}}}

\item{...}{other possible results of simulations if more than two results must be merged}
}
\value{
An object to be used by other functions. This object is a result of merging two or
multiple results of simulating the returns to different trading strategies
}
\description{
This function merges the results of simulating the returns to different trading strategies
}
\examples{
# Suppose that "res1", "res2", and "res3" are the results of simulations of
# three different trading strategies. The following command merges the three results
\dontrun{
results <- sim.results.merge(res1, res2, res3)
}
}
